commit 63ef4053645ad21fe92d4b9f427d5b22174aed5d
Author: freddy77 <freddy77>
Date:   Mon Jan 12 08:09:50 2009 +0000

    make get_default_instance_port static

diff --git a/ChangeLog b/ChangeLog
index b899677..9eeb735 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jan 12 09:08:21 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/apps/tsql.c: make get_default_instance_port static
+
 Thu Jan  8 23:47:33 EST 2009	JK Lowden <jklowden@freetds.org>
 	* src/apps/Makefile.am src/apps/fisql/Makefile.am
 	* src/replacements/fakepoll.h 
@@ -1174,4 +1177,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2706 2009/01/09 04:59:58 jklowden Exp $
+$Id: ChangeLog,v 1.2707 2009/01/12 08:09:50 freddy77 Exp $
diff --git a/src/apps/tsql.c b/src/apps/tsql.c
index 59fa741..455bf2d 100644
--- a/src/apps/tsql.c
+++ b/src/apps/tsql.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005 Brian Bruns
- * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008, 2009  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -85,7 +85,7 @@
 #include "tdsconvert.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: tsql.c,v 1.125 2008/12/16 09:21:09 freddy77 Exp $");
+TDS_RCSID(var, "$Id: tsql.c,v 1.126 2009/01/12 08:09:50 freddy77 Exp $");
 
 #define TDS_ISSPACE(c) isspace((unsigned char) (c))
 
@@ -370,7 +370,7 @@ get_opt_flags(char *s, int *opt_flags)
 	return 1;
 }
 
-int
+static int
 get_default_instance_port(const char hostname[])
 {
 	char ip[24] = {'\0'};

